← OBPdynamic-entity Delete parcel_snapshot by id DELETE /obp/dynamic-entity/parcel_snapshot/PARCEL_SNAPSHOT_ID OBPv4.0.0-dynamicEntity_deleteparcel_snapshot_ Roles: CanDeleteDynamicEntityRecord_parcel_snapshot(per bank) _Parcel_snapshotDynamic-EntityDynamic Delete parcel_snapshot by id MethodRouting settings example: <details> { "is_bank_id_exact_match":false, "method_name":"dynamicEntityProcess", "connector_name":"rest_vMar2019", "bank_id_pattern":".*", "parameters":[ { "key":"entityName", "value":"parcel_snapshot" } { "key":"url", "value":"http://mydomain.com/xxx" } ] } </details> User Authentication is Required. The User must be logged in. The Application must also be authenticated. Example request body { "parcel_snapshot_id": "string", "parcel_id": "string", "land_manager_id": "string", "snapshot_start_date": "2020-01-01", "snapshot_end_date": "2020-01-01", "digital_mrv_observation_id": "string", "growing_season_list": {}, "livestock_list": {} } Example success response { "parcel_snapshot": { "parcel_snapshot_id": "string", "parcel_id": "string", "land_manager_id": "string", "snapshot_start_date": "2020-01-01", "snapshot_end_date": "2020-01-01", "digital_mrv_observation_id": "string", "growing_season_list": {}, "livestock_list": {} } } Possible errors (4) OBP-20001: User not logged in. Authentication is required!OBP-20006: User is missing one or more roles: OBP-10001: Incorrect json format.OBP-50000: Unknown Error.